@media(min-aspect-ratio: 1/1) {
	.guide-img {
		width: 50vw;
	}
}

@media(max-aspect-ratio: 1/1) {
	.guide-img {
		width: 70vw;
	}
}

.guide-img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}